System.Design 2.0.0.0 System.Drawing.Design.UITypeEditor To be added.

Provides an editor for picking shortcut keys.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Object `` `` `` To be added.

  Edits the given object value using the editor style provided by the method.

  The new value of the .

  An that can be used to gain additional context information. An that this editor can use to obtain services. The to edit.
- Method
  2.0.0.0
  System.Drawing.Design.UITypeEditorEditStyle ``

  If the method is not supported, this method will return .

  Gets the editor style used by the method.

  A value that indicates the style of editor used by the method.

  An that can be used to gain additional context information.